Qt: Only use GpgME based config class
[gpgme.git] / lang / qt /
drwxr-xr-x   ..
-rw-r--r-- 837 Makefile.am
-rw-r--r-- 1150 README
drwxr-xr-x - src